
#primary{
  container-type: inline-size;
  container-name: primary;	
}

@container primary (width < 441px) {
  #hashmap_main header .panel a{
    font-size: .8rem;
		padding: 2px;
  }
}


.demo-grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 2rem;
	
	figure{
		display: grid;
		place-items: center;
		background: #649140;
	}
}

@media only screen and (min-width: 441px){

.demo iframe {
	width: 80%;
	aspect-ratio: 848/999;
}
}

@media only screen and (max-width: 440px){

.demo iframe {
	width: 100%;
	aspect-ratio: 848/999;
}
}

.dungeon.demo iframe {
	width: 100%;
	aspect-ratio: 848/999;
	box-sizing: border-box;
}
